package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class References extends ReferenceTypeNode {
	
	public References() {
		setBrowseName("References");
		setSymmetric(true);
		setAbstract(true);
	}

}
